.breadcrumbs {
  margin-top: 24px;
  margin-bottom: 10px;
}
.breadcrumbs__list {
  display: inline;
  list-style: none;
  padding: 0;
}
.breadcrumbs__item {
  display: inline;
  color: var(--darkGray);
}
.breadcrumbs__link {
  font-size: 14px;
  line-height: 23px;
  color: var(--darkGray);
  hyphens: manual;
  transition: color 0.12s ease;
}
.breadcrumbs__link:hover {
  color: #000;
  transition: color 0.12s ease;
}

@media screen and (min-width: 1279px) {
  .breadcrumbs__link {
    font-size: 15px;
  }
}
@media screen and (min-width: 1420px) {
  .breadcrumbs {
    margin-bottom: 27px;
  }
}